<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-19.2147</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.2298</MDI>
      <MDI key="STATISTICS_MEAN">-2.4651</MDI>
      <MDI key="STATISTICS_STDDEV">4.7373</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
